[问题]安装beryl出现这个错误,怎么解决?

为当前最终发行版之前的所有版本提供支持
回复
drongh
帖子: 1038
注册时间: 2007-01-10 9:32
送出感谢: 4 次
接收感谢: 5 次

[问题]安装beryl出现这个错误,怎么解决?

#1

帖子 drongh » 2007-03-17 22:03

meiyaaiwo@computer:~$ beryl-manager
meiyaaiwo@computer:~$ Xlib: extension "XFree86-DRI" missing on display ":0.0".
XGL Absent, checking for NVIDIA
Nvidia Absent, checking for texture_from_pixmap
texture_from_pixmap Present
Xlib: extension "XFree86-DRI" missing on display ":0.0".
beryl: glXBindTexImageEXT is missing
beryl: Failed to manage screen: 0
beryl: No manageable screens found on display :0.0
窗口管理器警告: last_user_time (3080813428) is greater than comparison timestamp (1614048911). This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW. Trying to work around...
窗口管理器警告: 0x280007e (Ubuntu中�) appears to be one of the offending windows with a timestamp of 3080813428. Working around...


上面写缺少xgl,可我安装的是开源驱动阿?真搞不懂,ubuntu用了3个月了,就剩beryl没搞定了。我的显卡是ati9550
回复

回到 “老旧版本支持”